<!doctype html>
<html lang="en">

<head>
    <title>Cửa hàng điện thoại, tivi</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!---font-awesome/4.7.0-->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!---font-awesome/v5.10.0-->
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css">
    <!---cSS-->
    <link rel="stylesheet" href="css/lienhe.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <!---Header-->
    <header>
        <div class="container-fluid">
            <div class="row">
                <!--Logo--->
                <div class="col-2 align-self-center text-center p-2">
                    <a href="index.html"><img src="images/PET.png" alt="Logo.png" class="img-fluid"></a>
                </div>
                <!---Infomation Store-->
                <div class="col-10 namestore">
                    <p class="maintitle">Cửa hàng thu trân</p>
                    <p class="subtitle">
                        <i class="fa fa-clock-o" aria-hidden="true"></i>&nbsp;Phục vụ Quý khách 24/7 <br>
                        <i class="fa fa-home" aria-hidden="true"></i>&nbsp;173E Nguyễn Chí Thanh, phường 4, quận 5, Tp
                        Hồ Chí Minh <br>
                        <i class="far fa-envelope"></i>&nbsp;admin@thutran.com <br>
                        <i class="fas fa-phone-alt"></i><span class="text-danger">08 777 66666</span>
                    </p>
                    <!---Shopping cart-->
                    <div class="shoppingcart bg-danger text-white">
                        <a href="giohang.html"><span class="text-white text-decoration-underline">0</span><i
                                class="fa fa-shopping-cart p-1" aria-hidden="true"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!---Menu-->
    <nav class="navbar navbar-expand-lg navbar-light bg-dark">
        <a class="navbar-brand text-white" href="index.html"><i class="fa fa-home" aria-hidden="true"></i>
            Home</a>
        <button class="navbar-toggler d-lg-none" type="button" data-toggle="collapse" data-target="#collapsibleNavId"
            aria-controls="collapsibleNavId" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="collapsibleNavId">
            <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="dropdownId" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                        <i class="fas fa-list-ul"></i>&nbsp;Discount Product
                    </a>
                    <div class="dropdown-menu" aria-labelledby="dropdownId">
                        <a class="dropdown-item" href="mobile.html">Mobiles</a>
                        <a class="dropdown-item" href="tivi.html">Tivis</a>
                        <a class="dropdown-item" href="mathang.html">Foods</a>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="mobile.html"><i class="fas fa-mobile-alt"></i>&nbsp;Mobile</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="tivi.html"><i class="fas fa-tv"></i>&nbsp;Tivi</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="mathang.html"><i class="fas fa-utensils"></i>&nbsp;Food</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="lienhe.html"><i class="far fa-id-card"></i>&nbsp;Contact</a>
                </li>
            </ul>
            <!-- Chức năng tìm kiếm thông tin -->
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="text" placeholder="Search">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
            </form>
        </div>
    </nav>
    <!---Content-->
    <section>
        <div class="container-fluid">
            <!-- Thông tin liên hệ -->
            <form class="mt-4">
                <div class="form-group">
                    <button type="submit" class="btn btn-group-sm btn-outline-success active">Đồng ý</button>
                    <button type="reset" class="btn btn-group-sm btn-outline-danger disabled">Bỏ qua</button>
                </div>
                <div class="col text-danger text-center h2 text-uppercase p-2 border border-danger">Liên hệ với chúng
                    tôi</div>
                <div class="row">
                    <!-- Khung thông tin liên hệ -->
                    <div class="col-12 col-md-6 col-xl-6 mt-3">
                        <div class="form-group">
                            <label for="hoten">Họ tên:</label>
                            <input type="text" name="" id="hoten" class="form-control" placeholder="Nhập họ tên">
                        </div>
                        <div class="form-group">
                            <label for="email" class="h6">Email:</label>
                            <input type="text" name="email" id="email" class="form-control" placeholder="Nhập email">
                        </div>
                        <div class="form-group">
                            <label for="tieude">Tiêu đề:</label>
                            <input type="text" name="tieude" id="tieude" class="form-control" placeholder="Tiêu đề">
                        </div>
                        <div class="form-group">
                            <label for="content">Nội dung:</label>
                            <textarea name="content" id="content" cols="50" rows="12" class="form-control"></textarea>
                        </div>
                    </div>
                    <!-- Khung nhúng google map -->
                    <div class="col-12 col-md-6 col-xl-6 text-center">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.077276372978!2d106.63610061462283!3d10.805393392301909!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3175295ae5eda483%3A0xe091c764a71738a6!2zSOG6u20gNjIyIEPhu5luZyBIb8OgLCBwaMaw4budbmcgMTMsIFTDom4gQsOsbmgsIFRow6BuaCBwaOG7kSBI4buTIENow60gTWluaCwgVmnhu4d0IE5hbQ!5e0!3m2!1svi!2s!4v1633846519283!5m2!1svi!2s" width="100%" height="600" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                    </div>
                </div>
            </form>
        </div>
    </section>
    <!---Footer-->
    <footer>
        <div class="col footer">
            <p>&copy;2021 Designer Lập trình viên Javascript</p>
        </div>
    </footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>

</html>